Support » Plugin: Widget Options - Add Context To WordPress Widgets » WPML Media Translator Conflict

Viewing 2 replies - 1 through 2 (of 2 total)
  • supaiku

    (@supaiku)

    Rolling back to 3.7.2 (from 3.7.4) seems to have fixed it.

    It would appear the changes related to the ACF fix were the cause.

    For some reason only that version was available to roll back to, which is unfortunate. It’s helpful to have old versions available for troubleshooting.

    Plugin Support Mej de Castro

    (@mej)

    Hi @supaiku

    Thank you for bringing this to our attention. We will check this out and fix.

    Stay Safe,
    Mej

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.